    .well {
        #box-shadow: 0 0 10px rgba(0,0,0,0.3);
        display:none;
        margin:1em;
    }
    .fulltable {
        max-width: 100%;
        overflow: auto;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
    }


#fadeandscale {
	font-family: Open sans;
	border-radius:4px;
	padding:20px;
	background-color: #F5F5F5;
	font-size:16px;
	width:40%;
    	-webkit-transform: scale(1);
       	-moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
#fadeandscale_default {
        font-family: Open sans;
        border-radius:4px;
        padding:20px;
        background-color: #F5F5F5;
        font-size:16px;
        width:40%;
    	-webkit-transform: scale(1);
       	-moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
.popup_visible #fadeandscale {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}
.popup_visible #fadeandscale_default {
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1);
}


@media (max-width: 800px) {
#fadeandscale {
	width:80%;
	font-size:13px;
}
#fadeandscale_default {
        width:80%;
        font-size:13px;
}
}
